body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: white;
}
body,td {
	font-family: arial narrow, trebuchet ms, helvetica, sans-serif;
	font-size: 13px;
	color: #5e5e5e;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	margin: 0px;
	font-weight: normal;
	color: #0599cc;
}
b {
	color: #0599cc;
	font-weight: normal;
}
a, a:hover, a:visited, a:active {
	color: #0599cc;
}
h1#header {
	width: 776px;
	height: 193px;
	text-align: left;
	margin: 0px auto;
	background: url(images/h1.png) no-repeat;
}
h1#header span {
	display: none;
}
div#layout {
	text-align: center;
	background: #d9de92;
}
div#layout div#content {
	width: 722px;
	text-align: left;
	margin: 0px auto;
	padding: 6px 27px;
	min-height: 413px;
	background: url(images/layout.gif) repeat-y;
	position: relative;
}
* html div#layout div#content {
	\width: 776px;
	w\idth: 722px;
	\height: 425px;
	he\ight: 413px;
}
div#content img#logo {
	margin: 6px 0px 33px 14px;
}
div#content div#inner {
	width: 440px;
	padding-left: 34px;
}
* html div#content div#inner {
	\width: 474px;
	w\idth: 440px;
}
div#content div#panel {
	position: absolute;
	top: 6px;
	left: 533px;
	width: 216px;
}
div#content div#panel div {
	margin-bottom: 3px;
}
div#content div#nav {
	position: absolute;
	bottom: 6px;
	left: 350px;
	width: 160px;
	text-align: right;
}
div#content div#nav span {
	margin-left: 10px;
}
div#content div#nav span.left a {
	background: url(images/lefto.gif) no-repeat 0% 50%;
}
div#content div#nav span.left a:link, div#content div#nav span.left a:active, div#content div#nav span.left a:visited, div#content div#nav span.left a:hover {
	padding-left: 14px;
	color: #5e5e5e;
	text-decoration: none;
	background: url(images/left.gif) no-repeat 0% 50%;
}
div#content div#nav span.left a:hover {
	background: url(images/lefto.gif) no-repeat 0% 50%;
}
div#content div#nav span.right a {
	background: url(images/righto.gif) no-repeat 0% 50%;
}
div#content div#nav span.right a:link, div#content div#nav span.right a:active, div#content div#nav span.right a:visited, div#content div#nav span.right a:hover {
	padding-right: 14px;
	color: #5e5e5e;
	text-decoration: none;
	background: url(images/right.gif) no-repeat 100% 50%;
}
div#content div#nav span.right a:hover {
	background: url(images/righto.gif) no-repeat 100% 50%;
}
div#layout div#menu {
	width: 749px;
	padding-left: 27px;
	padding-bottom: 6px;
	text-align: left;
	margin: 0px auto;
	background: url(images/layout.gif) repeat-y;
}
* html div#layout div#menu {
	\width: 776px;
	w\idth: 749px;
}
div#layout div#menu table td a.m1 {
	background: #30aadc url(images/mo.gif) 50% 0px no-repeat;
}
div#layout div#menu table td a.m1:link, div#layout div#menu table td a.m1:active, div#layout div#menu table td a.m1:visited, div#layout div#menu table td a.m1:hover {
	display: block;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
	height: 34px;
	line-height: 34px;
	color: white;
	text-decoration: none;
	background: #0096c8;
	font-size: 13px;
	font-weight: normal;
}
div#layout div#menu table td a.m1:hover, div#layout div#menu table td a.m1.hover {
	background: #30aadc url(images/mo.gif) 50% 0px no-repeat;
}
div#layout div#menu ul, div#layout div#menu ul li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div#layout div#menu ul li {
	display: inline;
}
div#layout div#menu ul {
	margin-left: 0px;
	position: absolute;
	visibility: hidden;
	z-index: 1;
	top: 0px;
	left: 0px;
	border: solid #006b9b;
	border-width: 1px 1px 0px 1px;
}
div#layout div#menu ul li a, div#layout div#menu ul li a:visited, div#layout div#menu ul li a:active, div#layout div#menu ul li a:hover {
	display: block;
	background: url(images/pbg.png);
	line-height: 16px;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	color: white;
	font-size: 12px;
	z-index: 4;
	border-bottom: 1px solid #006b9b;
	color: white;
	font-weight: normal;
	padding-left: 2px;
	padding-right: 2px;
}
* html div#layout div#menu ul li a, * html div#layout div#menu ul li a:visited, * html div#layout div#menu ul li a:active, * html div#layout div#menu ul li a:hover {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='/paradise/style/images/pbg.png');
}
div#layout div#menu ul li a:hover {
	background: url(images/pbgo.png);
	color: black;
}
* html div#layout div#menu ul li a:hover {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(sizingMethod='scale', src='/paradise/style/images/pbgo.png');
}
div#footer {
	width: 676px;
	height: 206px;
	margin: 0px auto;
	background: url(images/foot.png) no-repeat;
	padding: 5px 50px;
	text-align: right;
}
* html div#footer {
	\width: 776px;
	w\idth: 676px;
	\height: 206px;
	he\ight: 211px;
}
div#footer a, div#footer a:visited, div#footer a:active, div#footer a:hover {
	color: white;
	font-weight: bold;
	text-decoration: none;
}
div#content ul.l, div#content ul.l li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
div#content ul.l li a, div#content ul.l li a:visited, div#content ul.l li a:active, div#content ul.l li a:hover {
	display: block;
	min-height: 1px;
	color: #5e5e5e;
	text-decoration: none;
	padding-left: 14px;
	background: url(images/right.gif) 0px 50% no-repeat;
	line-height: 18px;
}
div#content ul.l li a:hover {
	background: url(images/righto.gif) 0px 50% no-repeat;
}
div#content div#ourteam div {
	margin-bottom: 1px;
	height: 86px;
}
div#content div#ourteam div div {
	margin-bottom: 0px;
	height: auto;
}
div#content div#ourteam div div.col {
	float: left;
}
div#content div#ourteam div div.c1 {
	width: 100px;
}
div#content div#ourteam div div.c2 {
	padding-top: 10px;
	width: 138px;
}
div#content div#ourteam div div.c3 {
	width: 200px;
	padding-top: 10px;
}
div#content div#ourteam div div.c3 dl {
	margin: 0px;
}
div#content div#ourteam div div.c3 dl dt {
	font-weight: bold;
	float: left;
	width: 20px;
}
div#content div#ourteam div div.c3 dl dd {
	margin: 0px;
	padding: 0px;
}
div#content div.entry {
	margin-top: 10px;
}
div#content div.first {
	margin-top: 0px;
}
table.nbtable td {
	padding-right: 10px;
	padding-bottom: 3px;
	vertical-align: top;
}
table.nbtable {
	margin-bottom: -3px;
}
div#content div#testimonial div {
	float: left;
}
div#content div#testimonial div.staff {
	width: 115px;
	padding-right: 10px;
}
* html div#content div#testimonial div.staff {
	\width: 125px;
	w\idth: 115px;
}
html div#content div#testimonial div.detail {
	width: 315px;
}
div#content div#testimonial div div {
	float: none;
}
div#content div#testimonial div div.image {
	margin-bottom: 20px;
}
